<?xml version='1.0' encoding='utf-8'?>
<widget id="com.shotshock.twong" version="1.0.0" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0">
    <feature name="Whitelist">
        <param name="android-package" value="org.apache.cordova.whitelist.WhitelistPlugin" />
        <param name="onload" value="true" />
    </feature>
    <feature name="Device">
        <param name="android-package" value="org.apache.cordova.device.Device" />
    </feature>
    <feature name="JPushPlugin">
        <param name="android-package" value="cn.jiguang.cordova.push.JPushPlugin" />
    </feature>
    <feature name="Wechat">
        <param name="android-package" value="xu.li.cordova.wechat.Wechat" />
    </feature>
    <feature name="LaunchMyApp">
        <param name="android-package" value="nl.xservices.plugins.LaunchMyApp" />
    </feature>
    <name>美天旺</name>
    <description>
        美天旺是完璧时空旗下新型垂直电商App,专注于新经济下的购物服务！
    </description>
    <author email="dev@cordova.apache.org" href="http://cordova.io">
        twong Team
    </author>
    <content src="index.html" />
    <access origin="*" />
    <allow-intent href="http://*/*" />
    <allow-intent href="https://*/*" />
    <allow-intent href="tel:*" />
    <allow-intent href="sms:*" />
    <allow-intent href="mailto:*" />
    <allow-intent href="geo:*" />
    <allow-intent href="market:*" />
    <icon density="mdpi" src="res/android/mipmap-mdpi/ic_launcher.png" />
    <icon density="hdpi" src="res/android/mipmap-hdpi/ic_launcher.png" />
    <icon density="xhdpi" src="res/android/mipmap-xhdpi/ic_launcher.png" />
    <icon density="xxhdpi" src="res/android/mipmap-xxhdpi/ic_launcher.png" />
    <icon density="xxxhdpi" src="res/android/mipmap-xxxhdpi/ic_launcher.png" />
    <preference name="loglevel" value="DEBUG" />
    <preference name="WECHATAPPID" value="wx1bb4342986c22b28" />
</widget>
